.StatsSet {
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.StatsSet .stats-icon {
    font-family: Material Icons;
    font-size: 20px;
    color: gray;
    margin: 6px;
    bottom: -9px;
}